package com.its.vms.dao.mapper;

import com.its.vms.entity.TbVmsForm;
import com.its.vms.entity.TbVmsFormColr;
import com.its.vms.entity.TbVmsFormObject;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsFormMapper {

    List<TbVmsForm> selectVmsFormInfo();
    List<TbVmsFormObject> selectVmsFormObjectInfo();
    List<TbVmsFormColr> selectVmsFormColorInfo();
}
